Support » Fixing WordPress » Problem with locale.php

  • Resolved fireworkszone

    (@fireworkszone)


    I have this error message when I open wordpress:

    “Warning: Cannot use a scalar value as an array in locale.php on line 38

    Warning: Cannot use a scalar value as an array in locale.php on line 39

    Warning: Cannot use a scalar value as an array in locale.php on line 40

    Warning: Cannot use a scalar value as an array in locale.php on line 41

    Warning: Cannot use a scalar value as an array in locale.php on line 42

    Warning: Cannot use a scalar value as an array in locale.php on line 43

    Warning: Cannot use a scalar value as an array in locale.php on line 44

    Warning: Cannot use a scalar value as an array in locale.php on line 45

    Warning: Cannot use a scalar value as an array in locale.php on line 46

    Warning: Cannot use a scalar value as an array in locale.php on line 47

    Warning: Cannot use a scalar value as an array in locale.php on line 48

    Warning: Cannot use a scalar value as an array in locale.php on line 49

    Sorry, no posts matched your criteria.”

    When I open locale.php lines 38 to 49 correspond to the months. Please note that my website (http://www.fireworkszone.com ) is english-speaking so I don’t understand this error message.

    Thanks for your help

Viewing 1 replies (of 1 total)
  • I noticed you marked this [Resolved], but, can you let everyone else know what you did to “Resolve” it? This might help others that are having the same problem as you had.. =) 😉

    spencerp

Viewing 1 replies (of 1 total)
  • The topic ‘Problem with locale.php’ is closed to new replies.